/*
 Theme Name:   Twenty Nineteen Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Nineteen WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentynineteen/style.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap&subset=latin-ext');
.site-title
{
    font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 1.2em;
	letter-spacing: 0em;
}
.site-description
{
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1em;
	letter-spacing: 0em;
}
.entry .entry-content .wp-block-quote:not(.is-large), .entry .entry-content .wp-block-quote:not(.is-style-large) {
  border-width: 4px;
}